@font-face {
  font-family: "Lato";
  src: url("../assets/fonts/Lato-Regular.ttf");
}
@font-face {
  font-family: "Lato-Bold";
  src: url("../assets/fonts/Lato-Bold.ttf");
}
@font-face {
  font-family: "Lato-Light";
  src: url("../assets/fonts/Lato-Light.ttf");
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;

  font-family: "Lato";
  font-weight: 400;
  color: #ffffff;
}
.contacto-mobile-header{
display: none;
  
}

main {
  position: relative;
  top: 102px;
  margin-bottom: 102px;
  max-width: 1440px;
  margin-inline: auto;
}

body {
  background-color: #726760;;
  overflow-x: hidden;
}

img {
  width: 100%;
  display: block;
}

a {
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6, p {
  margin: 0;
}

ul {
  padding: 0;
}
ul li {
  list-style-type: none;
}

.mobile {
  display: block;
}

.desktop {
  display: none;
}

header {
  height: 102px;
  background-color: #ffffff;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
}
header .burger-container, header .close-container {
  width: 30px;
  position: absolute;
  bottom: 15px;
  left: 25px;
  cursor: pointer;
  z-index: 100;
}
header .close-container {
  display: none;
}
header .logo-mobile {
  width: 100px;
  height: 100px;
  position: absolute;
  bottom: -50px;
  left: 50%;
  transform: translate(-50%, 0px);
  z-index: 100;
}
header .nav-footer {
  background-color: #241810;
}
header .nav-footer img {
  width: 20px;
}

header .nav-footer p, header .nav-footer a {
  color: #ffffff;
}
header .nav-desktop {
  display: none;
}
header .nav-mobile {
  height: 100vh;
  display: flex;
  justify-content: initial;
  align-items: center;
  flex-direction: column;
  transform: translateX(-100%);
  position: fixed;
  width: 100%;
  background-color: #ffffff;
  z-index: 1;
}
header .nav-mobile.show {
  transform: translateX(0%);
}
header .nav-mobile ul, header .nav-mobile .nav-footer {
  width: 100%;
  height: 100%;
}
header .nav-mobile .nav-footer {
  height: 180px;
}
header .nav-mobile .nav-footer p {
  font-weight: 300;
  font-size: 24px;
  line-height: 28px;
  text-align: center;
  margin-top: 36px;
  margin-bottom: 12px;
  font-family: "Lato-Light";
}
header .nav-mobile .nav-footer div {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  margin-bottom: 36px;
}
header .nav-mobile .nav-footer div a {
  font-family: "Kaisei";
  font-weight: 400;
  font-size: 48px;
  line-height: 70px;
  text-align: center;
  display: block;
  margin-left: 8px;
}
header .nav-mobile ul {
  display: flex;
  justify-content: center;
  align-items: initial;
  flex-direction: column;
  padding-left: 24px;
  margin-top: 20%;
}
header .nav-mobile ul li a {
  font-family: "Kaisei";
  font-weight: 700;
  font-size: 26px;
  line-height: 1.2;
  color: #181818;
}
header .nav-mobile ul li:not(:last-child) {
  margin-bottom: 10%;
}

footer {
  height: 175px;
  position: relative;
  background-color: #ffffff;
  max-width: 2000px;
  margin: 0 auto;
}
footer .logo-container {
  position: absolute;
  right: 5px;
  top: -50px;
  width: 100px;
}
footer .derechos {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  width: 250px;
  margin: 0 auto;
  height: 100%;
}
footer .derechos p {
  font-weight: 700;
  font-family: "Lato-Bold";
  font-size: 16px;
  line-height: 19px;
  text-align: center;
  color: #181818;
}

@media (min-width: 768px) {
  .mobile {
    display: none;
  }
  .desktop {
    display: block;
  }
  main {
    top: 80px;
    margin-bottom: 80px;
  }
  header {
    height: 80px;
  }
  header .nav-mobile, header .burger-container, header .logo-mobile {
    display: none;
  }
  header .nav-desktop {
    display: flex;
    align-items: center;
  }
  header .nav-desktop ul {
    height: 80px;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    text-align: center;
  }
  header .nav-desktop ul li {
    line-height: 1;
    width: 100%;
  }
  header .nav-desktop ul li a {
    color: #181818;
    font-family: "Kaisei";
    font-weight: 700;
    font-size: 18px;
    line-height: 1;
    text-align: center;
    padding-bottom: 2px;
    border-bottom: 5px solid transparent;
  }
  header .nav-desktop ul li a:hover {
    border-bottom: 5px solid #D66F33;
  }
  header .nav-desktop ul li:nth-child(3) {
    position: relative;
    top: 45px;
    max-width: 175px;
    height: 175px;
    min-height: 175px;
    max-height: 175px;
  }
  header .nav-desktop .phone {
    position: absolute;
    right: 20px;
  }
  header .nav-desktop .phone a {
    color: #181818;
    font-family: "Kaiseis";
    font-weight: 700;
    font-size: 24px;
    line-height: 1;
    transition: 0.3s all ease-in-out;
    border-bottom: 5px solid transparent;
  }
  header .nav-desktop .phone a:hover {
    border-bottom: 5px solid #D66F33;
  }
  
  footer .logo-container {
    width: 175px;
    right: 80px;
    top: -88px;
  }
  footer .derechos {
    width: auto;
  }
}
@media (min-width: 768px) and (max-width: 1370px) {
  header .nav-desktop .phone {
    bottom: -43px;
    right: 0;
    background-color: #fff;
    padding: 12px;
  }
}
.left,
.right,
.top,
.bottom,
.appear {
  opacity: 0;
}

.animation-top {
  opacity: 0;
  animation: top 1s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  animation-delay: 0.5s;
  animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}

@keyframes top {
  0% {
    transform: translateY(-50px);
    opacity: 0;
  }
  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}
.animation-left {
  opacity: 0;
  animation: left 1s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  animation-delay: 0.5s;
  animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}

@keyframes left {
  0% {
    transform: translateX(-50px);
    opacity: 0;
  }
  100% {
    transform: translateX(0px);
    opacity: 1;
  }
}
.animation-right {
  opacity: 0;
  animation: right 1s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  animation-delay: 0.5s;
  animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}

@keyframes right {
  0% {
    transform: translateX(50px);
    opacity: 0;
  }
  100% {
    transform: translateX(0px);
    opacity: 1;
  }
}
.animation-bottom {
  opacity: 0;
  animation: bottom 1s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  animation-delay: 0.8s;
  animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}

@keyframes bottom {
  0% {
    transform: translateY(50px);
    opacity: 0;
  }
  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}
.animation-appear {
  opacity: 0;
  animation: appear 1s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  animation-delay: 0.8s;
  animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}

@keyframes appear {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/* ANIMACIONES ALEJANDRO */
.hero {
  padding-top: 70px;
  padding-bottom: 60px;
}
.hero h1 {
  font-family: "Kaisei";
  font-weight: 400;
  font-size: 60px;
  line-height: 54px;
  text-align: center;
  margin-bottom: 60px;
}
.hero > p {
  font-family: "Lato";
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  text-align: center;
  width: 80%;
  margin-inline: auto;
  margin-bottom: 40px;
}
.hero > p span {
  font-family: "Lato-Bold";
  font-weight: 700;
  font-size: 16px;
  line-height: 19px;
}
.hero .coordenadas p {
  font-family: "Lato-Bold";
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
  border-bottom: 2px solid transparent;
  transition: .3s all ease-in-out;
}
.hero .coordenadas p:hover{
  border-bottom: 2px solid #D66F33;
}

.mapa_situacion {
  background-color: #241810;
}
.mapa_situacion .info-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-top: 40px;
  padding-bottom: 40px;
}
.mapa_situacion .info-container .mapa-icon-container {
  width: 33px;
}
.mapa_situacion .info-container p {
  font-family: "Lato-Bold";
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
  width: 90%;
  margin-inline: auto;
  margin-bottom: 30px;
}
.mapa_situacion .info-container a {
  font-family: "Kaisei";
  font-weight: 700;
  font-size: 20px;
  line-height: 20px;
  text-align: center;
  padding-bottom: 8px;
  border-bottom: 5px solid #D66F33;
  margin-bottom: 100px;
  display: flex;
  align-items: end;
  margin-top: 36px;
}
.mapa_situacion .info-container a img {
  margin-left: 8px;
  width: 16px;
  height: 16px;
  transform: rotate(-90deg);
}
.mapa_situacion .hero-absolute {
  display: none;
}
.mapa_situacion .mas-info {
  display: none;
}

.reserva {
  background-color: #382D24;
  width: 100%;
  height: 100%;
  height: 180px;

}
.reserva img {
  width: 24px;
}
.reserva p, .reserva a {
  color: #ffffff;
}
.reserva p {
  font-weight: 300;
  font-size: 24px;
  line-height: 28px;
  text-align: center;
  padding-top: 36px;
  margin-bottom: 12px;
  font-family: "Lato-Light";
}
.reserva div {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-bottom: 36px;
}
.reserva div div {
  display: flex;
  justify-content: center;
  align-items: baseline;
  flex-direction: row;
}
.reserva div a {
  font-family: "Kaisei";
  font-weight: 400;
  font-size: 40px;
  line-height: 70px; 
  text-align: center;
  display: block;
  margin-left: 8px;
}
.reserva .info-container {
  display: none;
}

@media (min-width: 768px) {
  .hero {
    display: none;
  }
  .mapa_situacion {
    background-color: #726760;
    position: relative;
    height: 80vh;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  .mapa_situacion .mapa-container {
    width: 50%;
    max-width: 800px;
    margin-left: 30px;
  }
  .mapa_situacion .info-container {
    display: none;
  }
  .mapa_situacion .hero-absolute {
    background-color: #382D24;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 40%;
    max-width: 460px;
    padding-block: 72px;
    display: block;
  }
  .mapa_situacion .hero-absolute h1 {
    font-family: "Kaisei";
    font-weight: 400;
    font-size: 60px;
    line-height: 54px;
    text-align: center;
    margin-bottom: 36px;
    width: 90%;
    margin-inline: auto;
  }
  .mapa_situacion .hero-absolute > p {
    font-family: "Lato";
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    width: 80%;
    margin-inline: auto;
    margin-bottom: 40px;
  }
  .mapa_situacion .hero-absolute > p span {
    font-family: "Lato-Bold";
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
  }
  .mapa_situacion .hero-absolute .coordenadas {
    width: 90%;
    margin: 0 auto;
  }
  .mapa_situacion .hero-absolute .coordenadas p {
    font-family: "Lato-Bold";
    font-weight: 700;
    font-size: 18px;
    line-height: 28px;
    text-align: center;
    border-bottom: 2px solid transparent;
    transition: .3s all ease-in-out;
    width: fit-content;
    margin: 0 auto;
  }
  .mapa_situacion .hero-absolute .coordenadas p:hover{
    border-bottom: 2px solid #D66F33;
  }
  .mapa_situacion .mas-info {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
  }
  .mapa_situacion .mas-info .flecha-container {
    width: 40px;
  }
  .mapa_situacion .mas-info p {
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    margin-bottom: 8px;
  }
  .reserva {
    display: flex;
    justify-content: space-between;
    height: 376px;
  }
  .reserva p {
    padding-top: 0;
  }
  .reserva a {
    width: fit-content;
    border-bottom: 5px solid transparent;
    
  }
  .reserva a:hover {
    border-bottom: 5px solid #D66F33;
  }
  .reserva div {
    margin-bottom: 0;
  }
  .reserva > div {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  .reserva > div p {
    font-size: 24px;
  }
  .reserva .info-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #241810;
    height: 100%;
    width: 50%;
  }
  .reserva .info-container .mapa-icon-container {
    width: 33px;
    margin-bottom: 16px;
  }
  .reserva .info-container p {
    font-family: "Lato-Bold";
    font-weight: 700;
    line-height: 28px;
    text-align: center;
    width: 80%;
    margin-inline: auto;
    margin-bottom: 26px;
    border-bottom: 5px solid transparent;
    

  }
  .reserva .info-container a {
    font-family: "Kaisei";
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    padding-bottom: 8px;
    border-bottom: 5px solid #D66F33;
    display: flex;
    align-items: end;
  }
  .reserva .info-container p:hover {
    border-bottom: 5px solid #D66F33;
  }
  .reserva .info-container p:hover img {
    margin-left: 0.7rem;
  }
  .reserva .info-container a img {
    margin-left: 8px;
    width: 16px;
    height: 16px;
    transform: rotate(-90deg);
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .mapa_situacion {
    height: 60vh;
    min-height: 600px;
  }
  .mapa_situacion .mapa-container {
    width: 50%;
  }
}
@media (min-width: 1500px) {
  .mapa_situacion .mapa-container {
    max-width: 70%;
    width: 60%;
  }
}
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 9999;
  background-color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  visibility: visible;
  opacity: 1;
}
.preloader.hide {
  visibility: hidden;
  opacity: 0;
}

@keyframes spin {
  100% {
    transform: rotate(360deg);
  }
}
.preloader img {
  width: 100px;
  -webkit-animation: spin 0.7s linear infinite;
  -moz-animation: spin 0.7s linear infinite;
  animation: spin 0.7s linear infinite;
  filter: hue-rotate(160deg);
}/*# sourceMappingURL=donde.css.map */
@media (max-width: 768px ){
  .logo-container {
    width: 100px;
        height: 100px;
        position: absolute;
        bottom: -50px;
        left: 50%;
        transform: translate(-50%, 0px);
        z-index: 100;
  }
  header {
    height: 68px;
  }
  .contacto-mobile-header{
    display: block;
    width: 120px;
    position: absolute;
    font-size: 1rem;
    bottom: 16px;
    left: 85%;
    transform: translate(-50%, 0px);
    z-index: 100;
    color: black;
  }
  .contacto-mobile-header:hover{
    opacity: 0.8;
  }

}